Qt 5.6 | Qt 3D | QML Types | Mesh QML Type

Qt 5.6.3 Reference Documentation

# Mesh QML Type

A custom mesh. More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QMesh

- List of all members, including inherited members

## Properties

- source : url
- subMesh : string

## Detailed Description

## Property Documentation

source : url

Holds the source url to the file containing the custom mesh.

subMesh : string

Holds the subMesh for the mesh.